.modal_video_Global {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(6px);
    z-index: var(--capa500);
    background: var(--bg-modulo);
    transform: scale(0);
    transition: .2s
}

.modal_Video_Scale {
    transform: scale(1)
}

.modal_video_Global>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%
}

.modal_video_Global_Container {
    margin: auto;
    width: 800px;
    height: 460px;
    border-bottom: 1px solid;
    border-color: #26292c;
    color: #fff;
    background: #22262a;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
    position: relative;
    border-radius: 20px;
    overflow: hidden
}

.modal_video_Global_Body>nav::-webkit-scrollbar-track {
    border-radius: 0
}

.modal_video_Global_Body>nav::-webkit-scrollbar {
    width: 5px
}

.modal_video_Global_Body>nav::-webkit-scrollbar-thumb {
    box-shadow: none;
    background: rgb(32 36 39)
}

.modal_video_Global_Container>header {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid;
    border-color: rgb(40 44 48);
    display: flex;
    align-items: center;
    justify-content: space-between
}

.modal_video_Global_Container>header>div:first-child {
    padding: 0 1.8em 0 1.8em
}

.modal_video_Global_Container>header>div>h3 {
    font-weight: 500 !important;
    text-transform: uppercase;
    font-size: 13px
}

.modal_video_Global_Container>header>div>span {
    display: inline-flex;
    width: 60px;
    height: 50px;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    background: #272d32;
    cursor: pointer;
    box-shadow: inset 100px 50px rgba(0, 0, 0, .1);
    user-select: none;
    transition: .5s
}

.modal_video_Global_Container>header>div>span:hover {
    box-shadow: inset 100px 50px rgba(0, 0, 0, .1)
}

.modal_video_Global_Body {
    width: 100%;
    height: calc(100% - 50px);
    overflow: hidden;
    display: flex
}

.modal_video_Global_Body>nav::-webkit-scrollbar-track {
    border-radius: 0
}

.modal_video_Global_Body>nav::-webkit-scrollbar {
    width: 5px
}

.modal_video_Global_Body>nav::-webkit-scrollbar-thumb {
    box-shadow: none;
    background: rgb(41 46 50)
}

.modal_video_Global_Body>nav {
    height: 100%;
    overflow-y: auto;
    list-style: none;
    background: rgba(40, 44, 48, .15);
    border-right: 1px solid;
    border-color: rgb(40 44 48);
    width: 250px
}

.modal_video_Global_Body>nav>li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid rgb(40 44 48);
    font-size: 14px;
    border-left: 3px solid rgb(0 0 0 / 0%);
    font-weight: 500 !important;
    padding: 1em 1.8em;
    user-select: none
}

.modal_video_Global_Body>nav>li>svg {
    font-size: 16px
}

.modal_video_Global_Body>nav>li:hover>svg {
    color: tomato
}

.modal_video_Global_Body>nav>li.modal_Video_Active {
    border-left: 3px solid tomato;
    transition: .7s
}

.modal_video_Global_Body>nav>li.modal_Video_Active>svg {
    color: tomato !important
}

.modal_video_Global_Video::-webkit-scrollbar-track {
    border-radius: 0
}

.modal_video_Global_Video::-webkit-scrollbar {
    width: 5px
}

.modal_video_Global_Video::-webkit-scrollbar-thumb {
    box-shadow: none;
    background: rgb(41 46 50)
}

.modal_video_Global_Video {
    width: 600px;
    height: 100%;
    overflow-y: auto;
    position: relative
}

.modal_Video_Flex {
    display: flex !important
}

.modal_video_Global_Video>div {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column
}

.modal_video_Global_Video>div>div {
    position: relative
}

.modal_video_Global_Video>div>div>video {
    max-width: 480px;
    max-height: 410px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04)
}

.modal_Video_Portada {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-image: linear-gradient(to left, rgb(18 20 22 / 74%), rgb(25 29 32));
    box-shadow: 0 25px 50px -12px rgb(0 0 0 / 25%);
    padding: 0 1.5em 0 1.5em
}

.modal_Video_Portada>h4 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700 !important
}

.modal_Video_Portada>h4>svg {
    color: rgb(26 230 155) !important;
    margin-right: 4px
}

.modal_video_Global_Video>div>h3 {
    font-size: 50px;
    margin: 0
}

.modal_video_Global_Video>div>p {
    color: #737679;
    font-size: 14px;
    font-weight: 500 !important
}

#Modal_Video_View {
    display: none;
    justify-content: initial;
    padding-top: 2em
}

.modal_Video_Close_Video {
    position: absolute;
    top: -20px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    background: rgb(250 31 82);
    right: 0;
    color: rgb(255 255 255);
    cursor: pointer;
    z-index: 1;
    transition: .5s;
    display: none;
    user-select: none
}

.modal_Video_Close_Video:hover {
    box-shadow: inset 100px 50px rgba(0, 0, 0, .1)
}

.modal_Video_show {
    display: block !important
}

@media (max-width:810px) {
    .modal_video_Global_Container {
        width: 95%
    }

    .modal_video_Global_Video>div>div>video {
        max-width: 420px;
        max-height: 300px
    }

    .modal_video_Global_Body>nav>li {
        padding: 1em .8em 1em 1.5em
    }
}

@media (max-width:720px) {
    .modal_video_Global_Video>div>div>video {
        max-width: 350px
    }

    .modal_video_Global_Body>nav {
        width: 300px
    }

    .modal_video_Global_Video {
        width: 500px
    }
}

@media (max-width:650px) {
    .modal_video_Global_Video {
        position: absolute;
        width: 100%;
        background-image: linear-gradient(to right, rgba(14, 16, 19, .95), rgb(25 29 32));
        top: 0;
        left: 0;
        justify-content: center !important;
        display: none
    }

    .modal_video_Global_Video>div>div {
        width: 100%;
        text-align: center
    }

    .modal_video_Global_Video>div>div>video {
        max-width: 95%;
        max-height: inherit
    }

    .modal_Video_Portada {
        width: 96%;
        left: 50%;
        transform: translateX(-50%);
        text-align: left
    }

    .modal_video_Global_Body>nav {
        width: 100%
    }

    .modal_video_Global_Body>nav>li {
        padding: 1em 2em 1em 2em
    }

    #Modal_Video_View {
        justify-content: center
    }

    .modal_Video_Close_Video {
        display: block
    }
}

@media (max-height:470px) {
    .modal_video_Global_Container {
        height: 95%
    }
}

@media (max-height:362px) {
    .modal_video_Global_Container {
        height: 95%
    }

    .modal_video_Global_Video>div>div>video {
        max-width: 69%
    }

    .modal_Video_Portada {
        width: 70%
    }
}